<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%A2%8C%ED%91%9C%2Fstyles.css</id>
	<title>틀:좌표/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%A2%8C%ED%91%9C%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%ED%91%9C/styles.css&amp;action=history"/>
	<updated>2026-04-24T03:11:12Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%ED%91%9C/styles.css&amp;diff=11746&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: /* 지리 좌표 기본값. 이들이 어떻게 쓰이는지에 대해서는 틀:Coord/link 참고.    &quot;geo&quot;, &quot;longtitude&quot;, &quot;latitude&quot; 클래스는 Geo 마이크로포맷이 사용함. iTurtle 2009년 11월 28일 (토) 16:40 (KST) */ .geo-default, .geo-dms, .geo-dec  { display: inline; } .geo-nondefault, .geo-multi-punct { display: none; } .longitude, .latitude       { white-space: nowrap; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:%EC%A2%8C%ED%91%9C/styles.css&amp;diff=11746&amp;oldid=prev"/>
		<updated>2023-12-19T19:18:36Z</updated>

		<summary type="html">&lt;p&gt;새 문서: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;지리 좌표 기본값. 이들이 어떻게 쓰이는지에 대해서는 &lt;a href=&quot;/index.php?title=%ED%8B%80:Coord/link&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;틀:Coord/link (없는 문서)&quot;&gt;틀:Coord/link&lt;/a&gt; 참고.    &amp;quot;geo&amp;quot;, &amp;quot;longtitude&amp;quot;, &amp;quot;latitude&amp;quot; 클래스는 Geo 마이크로포맷이 사용함. iTurtle 2009년 11월 28일 (토) 16:40 (KST): &lt;/span&gt; .geo-default, .geo-dms, .geo-dec  { display: inline; } .geo-nondefault, .geo-multi-punct { display: none; } .longitude, .latitude       { white-space: nowrap; }&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 지리 좌표 기본값. 이들이 어떻게 쓰이는지에 대해서는 [[틀:Coord/link]] 참고.&lt;br /&gt;
   &amp;quot;geo&amp;quot;, &amp;quot;longtitude&amp;quot;, &amp;quot;latitude&amp;quot; 클래스는 Geo 마이크로포맷이 사용함.&lt;br /&gt;
iTurtle 2009년 11월 28일 (토) 16:40 (KST)&lt;br /&gt;
*/&lt;br /&gt;
.geo-default, .geo-dms, .geo-dec  { display: inline; }&lt;br /&gt;
.geo-nondefault, .geo-multi-punct { display: none; }&lt;br /&gt;
.longitude, .latitude       { white-space: nowrap; }&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>